{
  onBasePowerPriority: 19,
  onBasePower(basePower, attacker, defender, move) {
    if (move.flags["hammer"]) {
      this.debug("Hammer Time boost");
      return this.chainModify([5325, 4096]);
    }
  },
  flags: {},
  name: "Hammer Time",
  rating: 3.5,
  num: -32041
}